Announcement

Collapse
No announcement yet.

vBulletin 3.x MAPI Plugin 1.4.4 has been released.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vBulletin 3.x MAPI Plugin 1.4.4 has been released.

    To support the upcoming release of vBulletin Mobile Suite 1.4, which contains new versions of vBulletin's iOS and Android Mobile Applications, we have released vBulletin 3.x MAPI Plugin 1.4.4. This release contains six changes required to fix existing mobile app issues on forums running vBulletin 3. vBulletin 3 customers should not install this plugin unless they have the vBulletin Mobile Suite.

    vBulletin 3.x MAPI Plugin 1.4.4 is compatible with vBulletin 3.7.4+. Customer with vBulletin Blogs installed must have Blogs 2.0.4 installed before upgrading to 3.x MAPI Plugin 1.4.4. Please visit your vBulletin Members Area to download it.

    Discuss the vBulletin 3.x MAPI Plugin 1.4.4 release - HERE
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X